/*
	Theme Name: Buster Child Theme
	Theme URL: http://www.bradleypotter.com/themes/buster
	Description: Buster is a 2 or 3-column Widget-ready child theme created for the Genesis Framework.
	Author: Bradley Potter
	Author URI: http://www.bradleypotter.com
	Version: 0.9
	
	Template: genesis
	
	The CSS, XHTML and design is released under GPL:

	http://www.opensource.org/licenses/gpl-license.php
*/

/* =Bootstrap
-------------------------------------------------------------- */
@import url(css/style.css);

@font-face {
    font-family: 'OldScriptRegular';
    src: url('/old_script-webfont.eot');
    src: url('/old_script-webfont.eot?#iefix') format('embedded-opentype'),
         url('/old_script-webfont.woff') format('woff'),
         url('/old_script-webfont.ttf') format('truetype'),
         url('/old_script-webfont.svg#OldScriptRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Defaults
------------------------------------------------------------ */

body {
	background-color: #ffffff;
}
#wrap {
    background-color: #FFFFFF;
    border: medium none;
    margin: 40px auto;
    width: 1074px;
}
#header {
    height: 194px;
    width: 1154px;
    margin-left: -40px;
}
#inner {
    border: 1px solid #d2e3d4;
    border-top: none;
    margin-left: -1px;
    overflow: hidden;
    padding: 40px 40px 20px;
    width: 994px;
}
.featured-area {
    background: none repeat scroll 0 0 transparent;
    border-left: 1px solid #d2e3d4;
    border-right: 1px solid #d2e3d4;
    margin-left: -1px;
    width: 1074px;
}
#innerwrap {
    margin: 0;
    width: 1154px;
}

/*Main Type*/
body, h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6, p, input, select, textarea {
    color: #333333;
    font-family: footlight mt light, times new roman, serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
div.gform_wrapper input, div.gform_wrapper select, div.gform_wrapper textarea {
    color: #333333;
    font-family: footlight mt light, times new roman, serif;
    font-size: 12px;
    padding: 4px 5px;
}

/*Menu*/
#nav {
    background: #666666;
    border-top: medium none;
    box-shadow: none;
    clear: both;
    color: #FFFFFF;
    height: 14px;
    line-height: 10px;
    margin-left: 0;
    margin-top: -35px;
    overflow: hidden;
    padding-bottom: 16px;
    text-transform: none;
    width: 1073px;
}
#nav .current_page_item a, #nav .current-cat a, #nav .current-menu-item a {
    background: none repeat scroll 0 0 transparent;
    color: #F2C131;
}
#nav .wrap {
    border-left: 1px solid #FFFFFF;
    margin: 0 20px;
    overflow: hidden;
    width: 939px;
}
#nav li a {
    border-right: 1px solid #FFFFFF;
    color: #D2E3D4;
    display: block;
    font-size: 14px;
    font-weight: normal;
    padding: 11px 18px;
    position: relative;
    text-decoration: none;
}
#nav li a:hover, #nav li a:active {
    background: #999999;
    color: #e3bda7;
}

/*Columns*/
#content-sidebar-wrap {
    float: left;
    width: 815px;
}
#content {
    float: left;
    margin-left: -30px;
    width: 550px;
}
.sidebar {
    display: inline;
    float: right;
    width: 260px;
}

/*Font for Blog Links*/
h1, h2, h2 a, h2 a:visited {
    color: #836E82;
    font-size: 28px;
    font-weight: bold;
    line-height: 34px;
    margin: 0 0 10px;
}
h2 a:hover {
    color: #e3bda7;
    text-decoration: none;
}
a, a:visited {
    color: #836E82;
    text-decoration: none;
}

/*Blog Titles and Dates*/
h1, h2 {
    border-bottom: 1px dashed #F7D368;
    clear: both;
}
.post-meta {
    background-color: #ffffff;
    border-bottom: none;
    border-top: 1px dashed #836E82;
    clear: both;
    font-size: 13px;
    margin-top: -30px;
    padding: 9px 9px 9px 0;
    text-transform: lowercase;
}
.post-format-image {
    border-right: medium none;
    margin-left: 15px;
    position: relative;
    top: 11px;
}

/*Search*/
.sidebar .s {
    width: 165px;
}

/*Widgets*/
.widget-area h4 {
    background-color: #FFFFFF;
    border-bottom: 1px dashed #f2c131;
    font-family: OldScriptRegular,footlight mt light,times new roman,serif;
    font-size: 32px;
    font-weight: normal;
    padding: 5px 5px 5px 0;
    text-transform: none;
    color: #836E82;
}
.content-sidebar-sidebar #sidebar-alt {
    float: right;
    margin-top: 55px;
}
.widget-area ul li {
    list-style: disc outside url("/image/Bullet.jpg");
    padding: 2px 0;
    word-wrap: break-word;
}
.archive-page ul li, .entry-content ul li {
    list-style: disc outside url("/image/Bullet.jpg");
    margin: 0 0 0 20px;
    padding: 4px 0;
}

/*About Section*/
.about {
    background: none repeat scroll 0 0 #D2E3D4;
    padding: 5px;
    color: #836E82;
    line-height: 22px;
}

/*Social Media Icons*/
#social {
    float: right;
    margin-right: -173px;
    margin-top: -57px;
    width: 401px;
}
#icons a:hover {
     opacity:0.7;
     filter:alpha(opacity=70); /* For IE8 and earlier */
}

/*Comment Section*/
.thread-alt, .thread-even {
    background-color: #f8e8b9;
}
.thread-alt:hover, .thread-even:hover {
     opacity:0.8;
     filter:alpha(opacity=80); /* For IE8 and earlier */
}
.alt, .depth-1, .even {
    border-bottom: 1px dashed #836E82;
    border-top: 1px dashed #836E82;
    border-left: none;
    border-right: none;
}
.comment-list li .avatar {
    background-color: #FFFFFF;
    border: 2px solid #836E82;
    float: right;
    margin: 0 5px 0 10px;
    padding: 4px;
}
.comment-list li ul li {
    list-style-type: none;
    margin-left: 7px;
    margin-right: 9px;
}
div.gform_footer input.button, .enews #subbutton, .reply a, .reply a:visited, .searchsubmit, #submit {
    background: #666666;
    border: 1px solid #836e82;
    border-radius: 0;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    padding: 4px 5px;
    text-decoration: none;
    text-transform: uppercase;
}
div.gform_footer input.button:hover, .enews #subbutton:hover, .reply a:hover, .searchsubmit:hover, #submit:hover {
    background: #999999;
    border: 1px solid #454545;
    color: #FFFFFF;
    text-decoration: none;
}

/*Footer*/
#footer {
    background: none repeat scroll 0 0 #999999;
    border-top: 1px solid #999999;
    box-shadow: none;
    clear: both;
    font-size: 12px;
    overflow: hidden;
    padding: 10px 0;
    text-transform: uppercase;
    width: 1075px;
}
#footer a, #footer a:visited {
    color: #f2c131;
}
#footer-widgets {
    background: none repeat scroll 0 0 #D2E3D4;
    border-bottom: 1px solid #D2E3D4;
    clear: both;
    color: #111111;
    font-size: 14px;
    height: 41px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 1075px;
}

/*Slideshow*/
#genesis-slider {
    background-color: #FFFFFF;
    border: 3px solid #836E82;
    margin: 0 auto;
    padding: 10px;
}

/*Footer Widget*/
.footer-widgets-1 {
    float: left;
    height: 40px;
    padding: 0 10px 0 0;
    width: 1075px;
    text-align: center;
}
#footer-widgets .wrap {
    margin: 0 auto;
    overflow: hidden;
    width: 1075px;
}
#footer-widgets a, #footer-widgets a:visited {
    color: #836E82;
    text-decoration: underline;
}
#footer-widgets a:hover {
    text-decoration: none;
    color: #666666;
}